::-webkit-scrollbar{
	width: 6px;
	height: 12px;
	background-color: #FFF;
}
::-webkit-scrollbar-track{
	background-color: #F2F2F2;
}

::-webkit-scrollbar-thumb{
	background-color: #858484;
	border-radius: 0px;
}





.fancybox-inner {cursor: auto !important;}

.searchTabBar{margin-left: 10px; width: 100%;}

.searchTabBar .tabs{width: 100%; background-color: #e7e7e7;}

.searchTabBar ul {list-style: none; }
.searchTabBar ul li{float: left; background-color: #e7e7e7; padding-left: 4px; padding-right: 4px; padding-top: 5px; padding-bottom: 5px; color: #858484; font-size: 12px; cursor: pointer;}
.searchTabBar ul li.over{background-color: #a40043; color: #FFF;}
.searchTabBar ul li span{color: #f57b20}
.searchTabBar ul li span.counter{color: #858484; font-size: 11px;}
.searchTabBar ul li.over span.counter{color: #FFF; font-size: 11px;}



.searchTabBar .redFilters{background-color: #a40043; width: 100%; padding-top: 10px; padding-bottom: 5px;}


.searchTabBar .filters {top: 26px; z-index: 1;}
.searchTabBar .filters .filters_content{background-color: #f2f2f2; padding: 10px; background-image: url('../images/bg/umbraFiltre.png'); background-position: top left; background-repeat: repeat-x;}

.searchTabBar .filters .filters_content table {width: 100%;}
.searchTabBar .filters .filters_content .checkbox{float: left; margin-right: 3px; margin-bottom: 1px; padding: 2px; padding-bottom: 3px; color: #000; padding-left: 20px; background-image: url('../images/search/filterUnchecked.png'); background-position: 2px 50%; background-repeat: no-repeat; cursor: pointer; line-height: 11px; font-size: 11px; white-space:nowrap; max-width: 120px; overflow: hidden;}
.searchTabBar .filters .filters_content .checkbox.hover{}
.searchTabBar .filters .filters_content .checkbox.active{background-image: url('../images/search/filterChecked.png');}
.searchTabBar .filters .filters_content .checkbox input{float: left;}
.searchTabBar .filters .filters_content .checkbox label{float: left; cursor: pointer; font-size: 11px; padding-left: 3px; display: block;}



.searchTabBar .filters .filter_tabs {border-top: 1px solid #FFF;}
.searchTabBar .filters .filter_tabs .filter_tab{float: right; background-color: #efefef; color: #0083a9; font-size: 11px; cursor: pointer; padding-left: 7px; padding-right: 7px; padding-top: 5px; padding-bottom: 5px; margin-left: 3px; padding-right: 5px; background-image: url('../images/search/filterTabBk.png');}
.searchTabBar .filters .filter_tabs .filter_tab span{width: 15px; height: 15px; background-image: url('../images/search/filterTabPlus.png'); background-position: center center; background-repeat: no-repeat; display: block; float: right; margin-left: 5px;}
/*.searchTabBar .filters .filter_tabs .filter_tab.hover{background-color: #F57B20; color: #FFF; background-image: url('../images/search/filterTabDownBlueArrow.png');}*/
.searchTabBar .filters .filter_tabs .filter_tab.active span{background-image: url('../images/search/filterTabMinus.png');}
.searchTabBar .filters .filter_tabs .close_tab{float: left; margin-left: 0px;}

.searchTabBar .buttonApplyFilter {}

.searchTabBar .filtersDescription {padding-left: 10px; color: #FFF; padding-top: 0px; font-size: 12px; font-family: Tahoma;}
.searchTabBar .filtersDescription span{font-weight: bold;}
.searchTabBar .filtersDescription .activeFilter{margin-bottom: 5px; margin-top: 5px; clear: both;}

.editPremiumName {float: right; font-size: 14px; color: #858484; font-weight: bold; padding-top: 6px;}

.editPremium {margin-left: 0px;}
.editPremium .fieldName{color: #858484 !important; width: 70px;}
.editPremium .fieldName span{color: #F57B20 !important;}
.editPremium input {width: 200px}
.editPremium input.autocomplete {border: 1px solid #CDCDCD; padding:3px; background-image: url('http://www.orasulm.eu/templates/default/images/template/icons/search-icon.png'); background-position: right top; background-repeat: no-repeat; padding-right: 30px; width: 200px}
.editPlace .autocompleteItem {height: 20px; width: 200px;}

.editPremium .editPremiumMenu{background-color: #F2F2F2; margin-bottom: 10px; margin-left: 10px; border-bottom: 1px solid #A40043;}
.editPremium .editPremiumMenu ul {list-style: none;}
.editPremium .editPremiumMenu ul li{float: left;}
.editPremium .editPremiumMenu ul li a{color: #858484; padding: 5px; display: block; font-weight: bold; font-size: 12px;}
.editPremium .editPremiumMenu ul li a span{color: #F57B20;}
.editPremium .editPremiumMenu ul li a:hover{text-decoration: none; background-color: #A40043; color: #FFF;}
.editPremium .editPremiumMenu ul li a.active{text-decoration: none; background-color: #A40043; color: #FFF;}

.editPremium .editPremiumSubMenu{margin-bottom: 10px; margin-left: 10px; padding-top: 5px; padding-bottom: 5px;}
.editPremium .editPremiumSubMenu ul {list-style: none; }
.editPremium .editPremiumSubMenu ul li{float: left;}
.editPremium .editPremiumSubMenu ul li a{color: #0083A9; padding: 5px; display: block; font-weight: normal; font-size: 12px;}
.editPremium .editPremiumSubMenu ul li a span{color: #F57B20;}
.editPremium .editPremiumSubMenu ul li a:hover{
	text-decoration: none; 
	background-color: #F2F2F2; 
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.editPremium .editPremiumSubMenu ul li a.active{
	text-decoration: none; 
	background-color: #F2F2F2; 
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-weight: bold;
}


.editPremium .attributeTd {width: 300px;}
.editPremium .attributeTd input[type="radio"]{width: auto;}
.editPremium .attributeTd input[type="checkbox"]{width: auto;}
.editPremium .attributeTd input.details{width: 100px;}
.editPremium .attributeTd input.checkdateInput{width: 100px;}

.editPremium input[type="button"]{width: 16px !important;}

.editPremium .uploadedItem {float: left; margin-right: 2px;}

.editPremium .singleImages {width: 460px;}
.editPremium .singleImages td{border-top: 1px solid #C8C8C8; padding-bottom: 10px; padding-top: 10px;}
.editPremium .imagePreview {text-align: center; vertical-align: middle;}

.editPremium .photoalbumName {}


.editPremium .placeEventAsoc {margin-left: 10px;}
.editPremium .placeEventAsoc .editPlaceEvent input{ width: 68px;}
.editPremium .placeEventAsoc .editPlaceEvent select{ width: 60px;}

.editPremium .placeEventAsoc .editPlaceEvent .errorRule td input{border: 1px solid #F02FA2;}
.editPremium .placeEventAsoc .editPlaceEvent .errorRule td select{border: 1px solid #F02FA2;}


.scroll-pane {width: 100%; max-height: 400px; overflow: auto;}
.scroll-pane .itemsLister .item{width: 450px; margin-left: 0px;}

.banner300x250 {width: 300px; height: 250px; position: relative;}
.banner300x250 a{display: block;}

.banner728x90 {width: 728px; height: 90px; position: relative;}
.banner728x90 a{display: block;}

.itemsLister .specialoffer {padding-left: 10px;}
/*.specialOffersLister2 .promoLine1{background-image: url('../images/misc/offerLine1Arrow.jpg'); background-repeat: no-repeat; background-position: top left; background-color: #af215d; padding-left: 13px; padding-right: 3px; color: #FFF; height: 22px; font-size: 14px; padding-top: 2px; text-align: center; font-weight: bold; width: 100%; padding-bottom: 5px;}*/
.itemsLister .specialoffer .promoLine1{background-color: #af215d; color: #FFF; font-size: 16px; text-align: center; width: 100%; min-width: 80px; line-height: 14px; padding: 5px;}
.itemsLister .specialoffer .promoLine2{background-color: #e8e8e8; margin-left: 0px; color: #000; font-size: 11px; padding: 5px; text-align: center; width: 100%;}
.itemsLister .specialoffer .promoLine1{background-color: #af215d; color: #FFF; font-size: 16px; text-align: center; width: 100%; line-height: 14px; padding: 5px;}
.itemsLister .specialoffer .promoLine2{background-color: #e8e8e8; margin-left: 0px; color: #000; font-size: 11px; padding: 5px; text-align: center; width: 100%;}
.itemsLister .specialoffer .specialOffersTitle {padding-bottom: 5px; margin-top: -3px}
.itemsLister .specialoffer .specialOffersTitle a{color: #ae205d; font-size: 14px; font-weight: normal; line-height: 14px;}

.premium-info {background-image: url('../images/bg/premiumInfoBg.jpg'); background-position: top center; background-repeat: no-repeat; height: 1000px; position: relative;}
.premium-info .welcome_message {position: absolute; color: #FFF; font-size: 24px; font-weight: bold; top: 370px; left: 95px; width: 300px;}
.premium-info .contentType1 {position: absolute; color: #f57b20; font-size: 18px; font-weight: bold; top: 450px; left: 30px; width: 410px;}
.premium-info .contentType2 {position: absolute; color: #FFF; font-size: 12px; font-weight: bold; top: 550px; left: 30px; width: 410px;}
.premium-info .contentType2 ul {list-style: none; padding-top: 10px;}
.premium-info .contentType2 ul li{background-image: url("../images/arrows/sageataPortocalie.png"); background-position: 0 2px; background-repeat: no-repeat; color: #FFFFFF; font-size: 12px; line-height: 15px; padding-left: 20px; margin-top: 5px;}
.premium-info .apply {position: absolute; top: 740px; left: 160px;}

.premiumInfoForm td {padding-bottom: 5px;}
.premiumInfoForm td.label {text-align: right; padding-right: 10px;}
.formInfo {width: 350px; font-size: 14px; color: #858484; padding-bottom: 10px;}
.premiumInfoSuccess {color: #6EB43F; font-size: 14px; padding: 10px;}

.searchShowAllPlaces {
	display: none;
	width: 15px;
	height: 15px;
	background-image: url('../images/icons/iconShowOnMap.png');
	background-position: top left;
	background-repeat: no-repeat;
	position: absolute;
    right: 3px;
    top: 6px;
    background-color: #E7E7E7;
}

.eventSchedule{
	clear: both;
	margin-top: 10px;
}

.eventSchedule .schedulePlace{
	margin-bottom: 10px;
}


.eventSchedule .schedulePlace .placeName{
	width: 100px;
	float: left;
	text-align: right;
	padding-top:  10px;
}

.eventSchedule .schedulePlace .placeName a{
	color: #696969;
	font-size: 11px;
	font-weight: bold;

}

.eventSchedule .schedulePlace .times{
	background-color: #f8f8f8;
	padding: 10px;
	color: #0083A9;
	float: left; 
	margin-left: 10px;
	width: 330px;
}

.eventSchedule .schedulePlace .times .frame{
	overflow: hidden;
}

.eventSchedule .schedulePlace .times .frame .mask{
	margin-left: -5px;
	margin-top: -5px;
}

.eventSchedule .schedulePlace .times .time{
	border-left: 1px solid #1db6b7;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 5px;
	display: block;
	float: left;
}

.winnersList{
	position: relative;
}

.winnersList.published{
	position: relative;
	background: #F2F2F2;
	padding: 10px;
}

.winnersList .selector{
	position: absolute;
	height: 17px;
	border: 1px solid red;
	width: 500px;
	top: 0px;
	left: -5px;
}

.winnersList .contestant{
	line-height: 17px;
	cursor: pointer;
}

.winnersList .winnerNo{
	float: left;
	background-color: #FFF;
	display: block;
	padding-bottom: 7px;
    padding-top: 7px;
    padding-right: 5px;
    font-weight: bold;
    margin-bottom: 10px;
    clear: both;
    line-height: 16px;
	
}

.winnersList .published_winnerNo{
	float: left;
	background-color: #F2F2F2;
	display: block;
	padding-bottom: 7px;
    padding-top: 7px;
    padding-right: 5px;
    font-weight: bold;
    margin-bottom: 10px;
    clear: both;
    line-height: 16px;
	
}

.winnersList .winner{
	margin-bottom: 10px;
	height: 20px;
	background-color: #A40043;
	color: #FFF;
	padding: 5px;
	font-weight: bold;
	padding-left: 30px;
	
}

.winnersList .published_winner{
	margin-bottom: 10px;
	height: 20px;
	background-color: #A40043;
	color: #FFF;
	padding: 5px;
	font-weight: bold;
	padding-left: 30px;
	
}


.winnersList .startStopButton{
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 14px;
}


.tagCloud{
	padding-top: 10px;
	
}

.tagCloud .tagcloudItem{
	color: #0083A9;
	padding-right: 5px;
	
}

.tagCloud .tagcloudItem:hover{
	color: #0083A9;
	padding-right: 5px;
	
}

.tagCloud .tagcloudItem.weight1{
	font-size: 10px;
	font-weight: bold;
}

.tagCloud .tagcloudItem.weight2{
	font-size: 12px;
	font-weight: bold;
}

.tagCloud .tagcloudItem.weight3{
	font-size: 14px;
	font-weight: bold;
}

.tagCloud .tagcloudItem.weight4{
	font-size: 16px;
	font-weight: bold;
}

.tagCloud .tagcloudItem.weight5{
	font-size: 18px;
	font-weight: bold;
}

.infoPop{
	display: none;
	background: #F2F2F2;
	position: absolute;
	right: -140px;
	top: -10px;
	width: 100px;
	color: #858484;
	padding: 10px;
	min-height: 10px;
	opacity: 0;
}

.infoPop:after{
	position: absolute;
	content: "";
	border-style: solid;
	border-width: 10px 15px 10px 0px;
	border-color: transparent #F2F2F2 transparent transparent;
	left: -15px;
	top: 6px;
	
}


.vouchers{
	margin-left: 10px;
	width: 460px;
	margin-top: 20px;
	
}

.vouchers .specialofferName{
	font-weight: bold;
	/*background: #000;*/
	
	background: #21b7b9; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIxYjdiOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwODgyYTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #21b7b9 0%, #0882a8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#21b7b9), color-stop(100%,#0882a8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #21b7b9 0%,#0882a8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #21b7b9 0%,#0882a8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #21b7b9 0%,#0882a8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #21b7b9 0%,#0882a8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21b7b9', endColorstr='#0882a8',GradientType=0 ); /* IE6-8 */

	color: #FFF;
	text-align: left;
	padding-right: 10px;
	/*border-bottom: 1px solid #F57B20;*/

}

.vouchers .specialofferName:after{
	content: ".";
	color: #F57B20;
	font-weight: bold;
}

.vouchers td{
	padding: 5px;
	color: #858484;
}


.vouchers tr:hover{
	background: #F2F2F2;
}

.vouchers .flag{
	width: 21px;
	height: 20px;
	background: url('../images/icons/flagIcons.png') no-repeat;
	cursor: pointer;
}

.vouchers .flag.green{
	background-position: 0px 0px;
	
}

.vouchers .flag.yellow{
	background-position: -21px 0px;
}

.vouchers .flag.red{
	background-position: -43px 0px;
}

.generalMessage{
	padding: 10px;
	font-size: 12px;
	font-weight: bold;
	color: #858484;
}

.orangeButtonHolder{
	width: 30px;
	height: 160px;
	position: absolute;
	right: -30px;
	top: 77px;
	
}

.orangeArrowFeedback{
	position: absolute;
	left: -7px;
	top: 45px;
	width: 0px;
	height: 0px;
	border-left: 0px solid transparent;
	border-top: 6px solid transparent;
	border-right: 7px solid #E96F01;
	border-bottom: 6px solid transparent;
	background: transparent;
	z-index: 50;
}

.addEventButton{
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 200;
	font-family: Arial;
	background: #E96F01;
	color: #FFF;
	font-weight: bold;
	white-space: nowrap;
	font-size: 13px;
	transform:rotate(-270deg);
	transform-origin: bottom left;
	-ms-transform:rotate(-270deg); 
    -ms-transform-origin: bottom left;
	-moz-transform:rotate(-270deg); 
    -moz-transform-origin: bottom left;
    -webkit-transform: rotate(-270deg);
    -webkit-transform-origin: bottom left;
    -o-transform: rotate(-270deg);
    -o-transform-origin:  bottom left;
	padding: 5px;
	z-index: 1200;
}


.addEventButton:hover{
	text-decoration: none;
}


.rottenTomatoes{
	color: #0083A9;
	font-weight: bold;
}
.rottenTomatoes .mark{
	display: inline-block;
	color: #000;
	font-weight: normal;
	height: 16px;
	padding-left: 23px;
	padding-top: 4px;
	background-image: url('../images/misc/rt_lg.png');
	background-repeat: no-repeat;
}

.rottenTomatoes .mark.certifiedfresh{
	background-position: 0px -40px;
}
.rottenTomatoes .mark.fresh{
	background-position: 0px 0px;
}
.rottenTomatoes .mark.rotten{
	background-position: 0px -20px;
}

.autocompleteResultList{
	list-style: none;
	margin-top: -1px;
	box-shadow: 1px 1px 1px 1px #ccc;
	max-height: 300px;
	overflow-y: scroll;
}
.autocompleteResultList li{
	padding: 5px;
}
.autocompleteResultList li.odd{
	background: #eee;
}
.autocompleteResultList li.even{
	background: #fff;
}
.autocompleteResultList li.mouseover{
	background: #0083A9;
	color: #FFF;
}


.itemsListBigView.wide .item{
	width: 310px;
	margin-right: 10px;

}

.itemsListSmallView.wide .item{
	width: 640px;
}